## language-support-translations-ar 8.04+20080407

=== debian/changelog ===
language-support-translations-ar (1:8.04+20080407) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-ar
  * Removed: mozilla-firefox-locale-ar

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  7 Apr 2008 16:05:11 +0100

language-support-translations-ar (8.04+20080215) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 15 Feb 2008 09:26:24 +0000
